#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.11
visibility:           public
id:                   dhall-json-1.7.11-DBKLEhG3Ep330DhyeRKRVX
key:                  dhall-json-1.7.11-DBKLEhG3Ep330DhyeRKRVX
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  391de3961e96e819a944642a80aac033
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Compat Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-json-1.7.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-json-1.7.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.11-DBKLEhG3Ep330DhyeRKRVX
depends:
    aeson-2.1.2.1-6XFTXjQ9GpwJ6uhnUTgLrL
    aeson-pretty-0.8.9-Kv4Itu4CmKMEza1whgD7ei
    aeson-yaml-1.1.0.1-9OMjdtwpKUF5ZFVcUE3fhy base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    dhall-1.41.2-LYiVNkJsURsK1hZ5ZUZnSE exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    optparse-applicative-0.17.0.0-3635LytY8SuB0Ho1qH3Wb8
    prettyprinter-1.7.1-FIiCr8gW2IM9xQNCw96TUu
    scientific-0.3.7.0-FToJS1baUHx1heqLCFYJB4 text-1.2.5.0
    unordered-containers-0.2.19.1-7C3Yekxc99DDcdTMXHHf3j
    vector-0.13.0.0-L3Cg7AoCSDV1qBkWOMlx9q

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

